  # commit changes in /etc/ before ansible-playbook
  - name: Commit changes before ansible-playbook
    become: true
    tags: always
    shell: git diff --quiet || { git add --all && git commit -m "Changes in etc before ansible-playbook" ; }
    args:
      chdir: /etc/